pij - 2014-01-05

This ought to be 1.1.1 + SVN r36533 (i.e. unreleased) as packaged for debian by deb-multimedia.org (I have the same problem)